uuid: e3bcddaa-7978-4d73-8a0d-f23b2577e1ab
langcode: en
status: true
dependencies:
  config:
    - node.type.forum_topic
id: node.forum_topic.promote
field_name: promote
entity_type: node
bundle: forum_topic
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
